Conversation Between Neolantis and joselrl

Conversation Between Neolantis and joselrl

1 Visitor Messages

  1. hi,
    I use the your tutorial to upgrade my BB 9360 to 7.1 with this OS:
    9360_7.1.0.258 - Downloads - BlackBerryOS.com
    I delete all previous versions of BBOS, downloaded that, install, reboot when requested, then I plug in 9360 (wiped), went to apploader, deleted vendor.xml and star loader.exe but when I see the screeen where it must contain the version of the OS to be installed appear that no compatible OS versions are installed.
    what must I do? I really want mobile hotspot...
Showing Visitor Messages 1 to 1 of 1